<?php
/**
*
* @package phpBB Statistics
* @version $Id: lang_stats_acp.php 141 2010-05-07 18:01:31Z marc1706 $
* @copyright (c) 2009 Marc Alexander(marc1706) www.m-a-styles.de
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @based on: lang_portal_acp.php included in the Board3 Portal package (www.board3.de)
* @translator (c) ( Marc Alexander - http://www.m-a-styles.de ), alphi
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	'ACP_STATS_VERSION'							=> '<strong>phpBB Statistics v%s</strong>',
	// General
	'ACP_STATS_GENERAL_INFO' 					=> 'Administration de phpBB Statistics',
	'ACP_STATS_GENERAL_INFO_EXPLAIN'			=> 'Merci d’utiliser phpBB Statistics.',
	'ACP_STATS_GENERAL_SETTINGS' 				=> 'Paramètres généraux',
	'ACP_STATS_GENERAL_SETTINGS_EXPLAIN'		=> 'Sur cette page, vous pouvez modifier les paramètres globaux du MOD Statistiques',
	'ACP_STATS_ENABLE'							=> 'Activer les statistiques',
	'ACP_STATS_ENABLE_EXPLAIN'					=> 'Permet de choisir l’activation de phpBB Statistics',
	'ACP_BASIC_BASIC_ENABLE'					=> 'Activer les statistiques de base',
	'ACP_BASIC_BASIC_ENABLE_EXPLAIN'			=> 'Si cette option est activée, les statistiques de base seront activées',
	'ACP_BASIC_ADVANCED_ENABLE'					=> 'Activer les statistiques avancées',
	'ACP_BASIC_ADVANCED_ENABLE_EXPLAIN'			=> 'Si cette option est activée, les statistiques avancées seront activées',
	'ACP_BASIC_MISCELLANEOUS_ENABLE'			=> 'Activer les statistiques diverses',
	'ACP_BASIC_MISCELLANEOUS_ENABLE_EXPLAIN'	=> 'Si cette option est activée, les statistiques diverses seront activées',
	'ACP_ACTIVITY_FORUMS_ENABLE'				=> 'Activer les statistiques de l’activité des forums',
	'ACP_ACTIVITY_FORUMS_ENABLE_EXPLAIN'		=> 'Si cette option est activée, les statistiques de l’activité des forums seront activées',
	'ACP_ACTIVITY_TOPICS_ENABLE'				=> 'Activer les statistiques de l’activité des sujets',
	'ACP_ACTIVITY_TOPICS_ENABLE_EXPLAIN'		=> 'Si cette option est activée, les statistiques de l’activité des sujets seront activées',
	'ACP_ACTIVITY_USERS_ENABLE'					=> 'Activer les statistiques de l’activité des utilisateurs',
	'ACP_ACTIVITY_USERS_ENABLE_EXPLAIN'			=> 'Si cette option est activée, les statistiques de l’activité des utilisateurs seront activées',
	'ACP_CONTRIBUTIONS_ATTACHMENTS_ENABLE' 		=> 'Activer les statistiques des pièces jointes',
	'ACP_CONTRIBUTIONS_ATTACHMENTS_ENABLE_EXPLAIN' => 'Si cette option est activée, les statistiques des pièces jointes seront activées',
	'ACP_CONTRIBUTIONS_POLLS_ENABLE'			=> 'Activer les statistiques des sondages',
	'ACP_CONTRIBUTIONS_POLLS_ENABLE_EXPLAIN'	=> 'Si cette option est activée, les statistiques des sondages seront activées',
	'ACP_PERIODIC_DAILY_ENABLE'					=> 'Activer les statistiques journalières',
	'ACP_PERIODIC_DAILY_ENABLE_EXPLAIN'			=> 'Si cette option est activée, les statistiques journalières seront activées',
	'ACP_PERIODIC_MONTHLY_ENABLE'				=> 'Activer les statistiques mensuelles',
	'ACP_PERIODIC_MONTHLY_ENABLE_EXPLAIN'		=> 'Si cette option est activée, les statistiques mensuelles seront activées',
	'ACP_PERIODIC_HOURLY_ENABLE'				=> 'Activer les statistiques horaires',
	'ACP_PERIODIC_HOURLY_ENABLE_EXPLAIN'		=> 'Si cette option est activée, les statistiques horaires seront activées',
	'ACP_SETTINGS_BOARD_ENABLE'					=> 'Activer les statistiques des paramètres',
	'ACP_SETTINGS_BOARD_ENABLE_EXPLAIN'			=> 'Si cette option est activée, les statistiques des paramètres seront activées',
	'ACP_SETTINGS_PROFILE_ENABLE'				=> 'Activer les statistiques des profils',
	'ACP_SETTINGS_PROFILE_ENABLE_EXPLAIN'		=> 'Si cette option est activée, les statistiques des profils seront activées',
	
	// Advanced Stats
	'ACP_BASIC_ADVANCED_INFO'					=> 'Statistiques avancées',
	'ACP_BASIC_ADVANCED_INFO_EXPLAIN'			=> 'Vous pouvez gérer ici les paramètres des statistiques avancées',
	'ACP_BASIC_ADVANCED_SETTINGS'				=> 'Paramètres des statistiques avancées',
	'ACP_BASIC_ADVANCED_SECURITY'				=> 'Activer les statistiques avancées en mode sécurisé',
	'ACP_BASIC_ADVANCED_SECURITY_EXPLAIN'		=> 'Si cette option est activée, la version de phpBB et les infos sur la base de données ne seront pas affichées',
	'ACP_BASIC_ADVANCED_PRETEND'				=> 'Faire semblant d’avoir la version de phpBB la plus récente',
	'ACP_BASIC_ADVANCED_PRETEND_EXPLAIN'		=> 'Si cette option est activée, les statistiques avancées afficheront la version de phpBB comme étant la plus récente.<br /><strong>NOTE:</strong> Ceci fonctionnera uniquement si les statistiques avancées ne sont pas en mode sécurisé. De plus, si le test de vérification de la version de phpBB de l’ACP ne fonctionne pas, cette option ne fonctionnera pas non plus.',
	
	// Miscellaneous Stats
	'ACP_BASIC_MISCELLANEOUS_INFO'				=> 'Statistiques diverses',
	'ACP_BASIC_MISCELLANEOUS_INFO_EXPLAIN'		=> 'Vous pouvez gérer ici les paramètres des statistiques diverses',
	'ACP_BASIC_MISCELLANEOUS_SETTINGS'			=> 'Paramètres des statistiques diverses',
	'ACP_BASIC_MISCELLANEOUS_WARNINGS'			=> 'Cacher les statistiques sur les avertissements',
	'ACP_BASIC_MISCELLANEOUS_WARNINGS_EXPLAIN'	=> 'Si cette option est activée, les statistiques sur les avertissements ne seront pas affichées',
	'ACP_BASIC_MISCELLANEOUS_BBCODES'			=> 'Recompter les BBCodes et les émoticônes',
	'ACP_BASIC_MISCELLANEOUS_BBCODES_EXPLAIN'	=> 'Activer cette option si vous avez ajouté ou modifié des BBCodes personnalisés et que le compteur semble corrompu. Cette option sera automatiquement remise sur non après que le compte soit à nouveau établi',
	
	// Users Activity Stats
	'ACP_ACTIVITY_USERS_INFO'				=> 'Statistiques des utilisateurs',
	'ACP_ACTIVITY_USERS_INFO_EXPLAIN'		=> 'Vous pouvez gérer ici les paramètres des statistiques des utilisateurs',
	'ACP_ACTIVITY_USERS_SETTINGS'			=> 'Paramètres des statistiques des utilisateurs',
	'ACP_ACTIVITY_USERS_HIDE_ANONYMOUS'			=> 'Masquer les invités du top utilisateurs',
	'ACP_ACTIVITY_USERS_HIDE_ANONYMOUS_EXPLAIN' => 'Si cette option est activée, les invités ne seront pas affichés dans le top utilisateurs',
	
	// Add-Ons
	'INSTALLED_ADDONS'						=> 'Modules installés',
	'UNINSTALLED_ADDONS'					=> 'Modules désinstallés',

	));

?>